arrangers:
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/7495
  names:
    en: Toshiharu Umesaki
    ja: 梅崎俊春
- link: artist/2094
  names:
    en: Hiroshi Shinkawa
    ja: 新川博
- link: artist/6901
  names:
    en: Shinya Naito
    ja: 内藤慎也
- link: artist/5279
  names:
    en: Jigokuguruma Nakamura
    ja: 地獄車中村
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/69890
  names:
    en: Metal Yuhki
    ja: めたるゆーき
- link: artist/36243
  names:
    en: Tappy
    ja: たっぴー
catalog: LC903
categories:
- Game
- Radio/Audio Drama
category: Game
classification: Vocal, Live Event
composers:
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
- link: artist/7496
  names:
    en: Moe Takai
    ja: 高井萌
- link: artist/5279
  names:
    en: Jigokuguruma Nakamura
    ja: 地獄車中村
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/69890
  names:
    en: Metal Yuhki
    ja: めたるゆーき
covers:
- full: https://media.vgm.io/albums/62/96026/96026-1580997538.jpg
  medium: https://medium-media.vgm.io/albums/62/96026/96026-1580997538.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/62/96026/96026-1580997538.jpg
- full: https://media.vgm.io/albums/62/96026/96026-1580997541.jpg
  medium: https://medium-media.vgm.io/albums/62/96026/96026-1580997541.jpg
  name: Insert Back
  thumb: https://thumb-media.vgm.io/albums/62/96026/96026-1580997541.jpg
- full: https://media.vgm.io/albums/62/96026/96026-1580997539.jpg
  medium: https://medium-media.vgm.io/albums/62/96026/96026-1580997539.jpg
  name: Insert Front
  thumb: https://thumb-media.vgm.io/albums/62/96026/96026-1580997539.jpg
discs:
- disc_length: '41:36'
  name: Disc 1
  tracks:
  - names:
      Japanese: 未来というミラクル
    track_length: '4:36'
  - names:
      Japanese: 海にうってつけの日
    track_length: '4:46'
  - names:
      Japanese: 恋はウララカ
    track_length: '5:21'
  - names:
      Japanese: 午後の季節風
    track_length: '5:06'
  - names:
      Japanese: 無口な風
    track_length: '6:19'
  - names:
      Japanese: サマーブレイク
    track_length: '4:52'
  - names:
      Japanese: もっと! モット! ときめき
    track_length: '6:05'
  - names:
      Japanese: 二人の時 ～forever～
    track_length: '4:31'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/96026
lyricists:
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
- link: artist/7496
  names:
    en: Moe Takai
    ja: 高井萌
- link: artist/4573
  names:
    en: Masanori Oouchi
    ja: 大内正徳
- link: artist/5266
  names:
    en: SANOPPI
- link: artist/27197
  names:
    en: 2-ban wo Tsukuranakucha ne! Jikkou Iinkai
    ja: 2番をつくらなくちゃネ!実行委員会
- link: artist/6751
  names:
    en: Tokimeki Verse Committee
    ja: ときめき作詩実行委員会
media_format: CD
meta:
  added_date: 2020-02-06T05:57
  edited_date: 2023-12-16T15:10
  fetched_date: 2025-12-07T10:47
  freedb: 0
  ttl: 86400
  visitors: 1576
name: From the Bests... / Mami Kingetsu LIVE DISC
names:
  en: From the Bests... / Mami Kingetsu LIVE DISC
  ja: From the Bests・・・／金月真美 LIVE DISC
  ja-latn: From the Bests... / Mami Kingetsu LIVE DISC
notes: 'M-01

  Composer: Mami Kingetsu

  Arranger: Masami Kishimura

  Lyricist: Mami Kingetsu

  M-02

  Composer: Mami Kingetsu

  Arranger: Toshiharu Umesaki

  Lyricist: Mami Kingetsu

  M-03

  Composer: Moe Takai

  Arranger: Hiroshi Shinkawa

  Lyricist: Moe Takai

  M-04

  Composer: Moe Takai

  Arranger: Shinya Naito

  Lyricist: Moe Takai

  M-05

  Composer: Jigokuguruma Nakamura

  Arranger: Jigokuguruma Nakamura

  Chorus Arrange: Yasuhiro Kido

  Lyricist: Masanori Oouchi

  M-06

  Composer: Motoyoshi Iwasaki

  Arranger: Motoyoshi Iwasaki

  Lyricist: Mami Kingetsu

  M-07

  Composer: Metal Yuhki

  Arranger: Metal Yuhki

  Lyricist: SANOPPI, 2-ban wo Tsukuranakucha ne! Jikkou Iinkai

  M-08

  Composer: Metal Yuhki

  Arranger: Tappy

  Lyricist: Tokimeki Verse Committee

  MK "madamada" BANDOG are...

  Keyboad & Chorus: Kitamura "kita-san" Hitoshi

  Guitar: Shimogai "ni-san" Junzo

  Drums: Iji "izzy" Syunsuke

  Bass: Fujita "aniki" Wataru

  Keyboad & Chorus: Yoshida "nao²" Nao

  Recording Sounds: Junko Hirotani / Yasuhiro Kido / Motoyoshi Iwasaki / Shinya Naito
  / Ritsuko Miyajima / Rie Miyajima / Great Papayans

  First Press Bonus for From the Bests... / Mami Kingetsu (KICA-7945).'
organizations:
- &id002
  link: org/2246
  names:
    en: KONAMI
    ja: KONAMI
    ja-latn: KONAMI
  role: label
- link: org/72
  names:
    en: Konami Co., Ltd.
    ja: コナミ株式会社
    ja-latn: Konami Co., Ltd.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/62/96026/96026-1580997538.jpg
picture_small: https://medium-media.vgm.io/albums/62/96026/96026-1580997538.jpg
picture_thumb: https://thumb-media.vgm.io/albums/62/96026/96026-1580997538.jpg
platforms:
- NEC PC-Engine
products:
- link: product/5390
  names:
    en: Tokimeki Memorial
    ja: ときめきメモリアル
    ja-latn: Tokimeki Memorial
- link: product/5394
  names:
    en: Motto! Tokimeki Memorial
    ja: もっと! ときめきメモリアル
    ja-latn: Motto! Tokimeki Memorial
publish_format: Commercial, First Press Bonus
publisher: *id002
related:
- catalog: SM-368
  link: album/75029
  names:
    en: TOKIMEKI MEMORIAL SOUND COLLECTION
    ja: ときめきメモリアル SOUNDコレクション
    ja-latn: TOKIMEKI MEMORIAL SOUND COLLECTION
  type: bootleg
- catalog: GAME-141~2
  link: album/75030
  names:
    en: Tokimeki Memorial Vocal Best Collection
    ja: ときめきメモリアル ボーカル・ベスト・コレクション
    ja-latn: Tokimeki Memorial Vocal Best Collection
  type: bootleg
- catalog: N/A
  link: album/144672
  names:
    en: Tokimeki Memorial disc collection karaoke versi...
    ja: Tokimeki Memorial disc collection カラオケバー...
    ja-latn: Tokimeki Memorial disc collection karaoke versi...
  type: bonus
- catalog: N/A
  link: album/144680
  names:
    en: Tokimeki Memorial disc collection karaoke versi...
    ja: Tokimeki Memorial disc collection カラオケバー...
    ja-latn: Tokimeki Memorial disc collection karaoke versi...
  type: bonus
- catalog: N/A
  link: album/144681
  names:
    en: Tokimeki Memorial disc collection karaoke versi...
    ja: Tokimeki Memorial disc collection カラオケバー...
    ja-latn: Tokimeki Memorial disc collection karaoke versi...
  type: bonus
- catalog: N/A
  link: album/144682
  names:
    en: Tokimeki Memorial disc collection karaoke versi...
    ja: Tokimeki Memorial disc collection カラオケバー...
    ja-latn: Tokimeki Memorial disc collection karaoke versi...
  type: bonus
- catalog: N/A
  link: album/144683
  names:
    en: Tokimeki Memorial disc collection karaoke versi...
    ja: Tokimeki Memorial disc collection カラオケバー...
    ja-latn: Tokimeki Memorial disc collection karaoke versi...
  type: bonus
- catalog: N/A
  link: album/144684
  names:
    en: Tokimeki Memorial disc collection karaoke versi...
    ja: Tokimeki Memorial disc collection カラオケバー...
    ja-latn: Tokimeki Memorial disc collection karaoke versi...
  type: bonus
- catalog: N/A
  link: album/144687
  names:
    en: Tokimeki Memorial disc collection karaoke versi...
    ja: Tokimeki Memorial disc collection カラオケバー...
    ja-latn: Tokimeki Memorial disc collection karaoke versi...
  type: bonus
release_date: '1999-02-05'
release_events: []
release_price:
  price: Not for Sale
reprints: []
vgmdb_link: https://vgmdb.net/album/96026?perpage=99999
vocals:
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
votes: 0
